/*
.transMenu {
    left: -1000px;
    overflow: hidden;
    position: absolute;
    top: -1000px;
}
.transMenu .content {
    position: absolute;
}
.transMenu .items {
    border: 0 solid #FFFFFF;
    left: 0;
    position: relative;
    top: 0;
    z-index: 2;
}
.transMenu td {
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 5px !important;
    text-align: left !important;
}
#subwrap {
    text-align: left;
}
.transMenu .item.hover td {
    color: #FFFFFF !important;
}
.transMenu .item {
    cursor: pointer;
    text-decoration: none;
}
.transMenu .background {
    background-color: #B2D87E !important;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.transMenu .shadowRight {
    position: absolute;
    top: -3000px;
    width: 2px;
    z-index: 3;
}
.transMenu .shadowBottom {
    height: 2px;
    left: -3000px;
    position: absolute;
    z-index: 1;
}
.transMenu .item.hover {
    background-color: #85AB51 !important;
}
.transMenu .item img {
    margin-left: 10px !important;
}
table.menu {
    border: 0 solid #FFFFFF;
    left: 0;
    margin: 0 !important;
    position: relative;
    top: 0;
    z-index: 1;
}
table.menu a {
    display: block !important;
    margin: 0 !important;
    padding: 9px 8px !important;
    position: relative !important;
}
div.menu a, div.menu a:visited, div.menu a:link {
    color: #FFFFFF !important;
    display: block !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal !important;
    margin-bottom: 0 !important;
    text-align: left !important;
    text-decoration: none !important;
    white-space: nowrap;
}
div.menu td {
    background-color: #AED47A !important;
    background-image: url("/modules/mod_swmenufree/images/back_menu.gif");
    border-bottom: 1px none #FFC819;
    border-right: 1px solid #FFFFFF;
    border-top: 1px none #FFC819;
}
div.menu td.last {
    border-right: 1px none #FFFFFF;
}
#trans-active a {
    background-color: #85AB51 !important;
    background-image: url("/modules/mod_swmenufree/images/back_menu_over.gif");
    color: #FFFFFF !important;
}
#menu a.hover {
    background-color: #85AB51 !important;
    background-image: url("/modules/mod_swmenufree/images/back_menu_over.gif");
    color: #FFFFFF !important;
}
#menu span {
    display: none;
}
*/

.main_menu ul.menu {
	margin: 0;
	padding: 0;
	position: relative;
    top: 9px;
}

.main_menu ul.menu li {
	float: left;
	list-style: none;
}

.main_menu ul.menu li a {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #AED47A !important;
    background-image: url("../images/back_menu.gif");
    border-bottom: 1px none #FFC819;
    border-left: 1px solid #FFFFFF;
    border-top: 1px none #FFC819;
	padding: 9px 8px;
}

.main_menu ul.menu li:hover a, .main_menu ul.menu li.active a {
	background-image: url("../images/back_menu_over.gif");
}

.main_menu ul.menu li ul {
	padding-left: 0;
	margin-top: 9px;
	background: #AED47A;
    visibility: hidden;
    z-index: 108;
	position: absolute;
}

.main_menu ul.menu li:hover ul {
	visibility: visible;
}

.main_menu ul.menu li ul li {
	float: none;
}

.main_menu ul.menu li ul li a {
	background: none !important;
	color: #000000;
	text-decoration: none;
	display: block;
}

.main_menu ul.menu li ul li a:hover {
	background: #85AB51 !important;
	color: #FFFFFF;
}
/*.main_menu ul.menu li a:first-child { border-left: 0; }*/